Find the answer to your Linux question:
Results 1 to 2 of 2
Hi. I have been using Xen from gitco, since Centos 5.4 and 5.7. I'm trying to install xen 4.1x in centos 5.8, before we use: yum groupinstall Virtualization But looks ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2002
    Location
    Laguna Salada
    Posts
    12

    Question centos 5.8 Xen from Gitco


    Hi.

    I have been using Xen from gitco, since Centos 5.4 and 5.7.

    I'm trying to install xen 4.1x in centos 5.8, before we use:

    yum groupinstall Virtualization
    But looks like have change, now yum grouplist show Xen,
    I try to but:

    yum groupinstall Xen
    But this flags, is not using Gitco repo, check:

    Virtualization-en-US noarch 5.8-1.el5.centos base 6.8 M
    gnome-applet-vm i386 0.1.2-1.el5 base 76 k
    kernel-xen i686 2.6.18-308.8.2.el5 updates 21 M
    libvirt i386 0.8.2-25.el5 base 3.0 M
    virt-manager i386 0.6.1-16.el5 base 1.6 M
    virt-viewer i386 0.0.2-3.el5 base 25 k
    virt-who noarch 0.5-5.el5 base 44 k
    xen i386 3.0.3-135.el5_8.2 updates 1.9 M
    Installing for dependencies:
    GConf2 i386 2.14.0-9.el5 base 1.5 M
    ORBit2 i386 2.14.3-5.el5 base 252 k
    SDL i386 1.2.10-9.el5 base 232 k
    alsa-lib i386 1.0.17-1.el5 base 412 k
    audiofile i386 1:0.2.6-5 base 107 k
    avahi i386 0.6.16-10.el5_6 base 251 k
    avahi-glib i386 0.6.16-10.el5_6 base 15 k
    bitmap-fonts noarch 0.3-5.1.1 base 906 k
    bridge-utils i386 1.1-3.el5 base 29 k
    cairo i386 1.2.4-5.el5 base 394 k
    cyrus-sasl i386 2.1.22-5.el5_4.3 base 1.2 M
    cyrus-sasl-md5 i386 2.1.22-5.el5_4.3 base 46 k
    desktop-file-utils i386 0.10-7 base 59 k
    dnsmasq i386 2.45-1.1.el5_3 base 165 k
    docbook-dtds noarch 1.0-30.1 base 677 k
    e4fsprogs-libs i386 1.41.12-2.el5 base 108 k
    esound i386 1:0.2.36-4 base 130 k
    evolution-data-server i386 1.12.3-18.el5 base 3.7 M
    gamin i386 0.1.7-10.el5 base 120 k
    gnome-desktop i386 2.16.0-1.el5.centos.1 base 826 k
    gnome-keyring i386 0.6.0-1.fc6 base 170 k
    gnome-menus i386 2.16.0-2.fc6 base 170 k
    gnome-mime-data i386 2.4.2-3.1 base 690 k
    gnome-mount i386 0.5-3.el5 base 70 k
    gnome-panel i386 2.16.1-7.el5 base 3.3 M
    gnome-python2 i386 2.16.0-1.fc6 base 126 k
    gnome-python2-bonobo i386 2.16.0-1.fc6 base 63 k
    gnome-python2-desktop i386 2.16.0-3.el5 base 43 k
    gnome-python2-gconf i386 2.16.0-1.fc6 base 31 k
    gnome-python2-gnomekeyring i386 2.16.0-3.el5 base 16 k
    gnome-python2-gnomevfs i386 2.16.0-1.fc6 base 65 k
    gnome-vfs2 i386 2.16.2-8.el5 base 1.2 M
    gtk-vnc i386 0.3.8-3.el5 base 80 k
    gtk-vnc-python i386 0.3.8-3.el5 base 12 k
    gtk2 i386 2.10.4-21.el5_7.7 base 6.5 M
    gtk2-engines i386 2.8.0-3.el5 base 343 k
    htmlview noarch 4.0.0-2.el5 base 7.7 k
    libIDL i386 0.8.7-1.fc6 base 85 k
    libX11 i386 1.0.3-11.el5_7.1 base 797 k
    libXau i386 1.0.1-3.1 base 18 k
    libXcursor i386 1.1.7-1.2 base 32 k
    libXdmcp i386 1.0.1-2.1 base 19 k
    libXext i386 1.0.1-2.1 base 35 k
    libXfixes i386 4.0.1-2.1 base 14 k
    libXft i386 2.1.10-1.1 base 44 k
    libXi i386 1.0.1-4.el5_4 base 25 k
    libXinerama i386 1.0.1-2.1 base 9.7 k
    libXrandr i386 1.1.1-3.3 base 15 k
    libXrender i386 0.9.1-3.1 base 27 k
    libXres i386 1.0.1-3.1 base 14 k
    libart_lgpl i386 2.3.17-4 base 76 k
    libbonobo i386 2.16.0-1.1.el5_5.1 base 502 k
    libbonoboui i386 2.16.0-1.fc6 base 389 k
    libcroco i386 0.6.1-2.1 base 127 k
    libevent i386 1.4.13-1 base 112 k
    libglade2 i386 2.6.0-2 base 96 k
    libgnome i386 2.16.0-6.el5 base 858 k
    libgnomecanvas i386 2.14.0-4.1 base 222 k
    libgnomeui i386 2.16.0-5.el5 base 978 k
    libgsf i386 1.14.1-6.1 base 116 k
    libgssapi i386 0.10-2 base 22 k
    libnotify i386 0.4.2-6.el5 base 37 k
    librsvg2 i386 2.16.1-1.el5 base 178 k
    libsoup i386 2.2.98-2.el5_3.1 base 148 k
    libvirt-python i386 0.8.2-25.el5 base 236 k
    libwnck i386 2.16.0-4.fc6 base 185 k
    libxslt i386 1.1.17-2.el5_2.2 base 485 k
    nfs-utils i386 1:1.0.9-60.el5 base 401 k
    nfs-utils-lib i386 1.0.8-7.9.el5 base 64 k
    notification-daemon i386 0.3.5-9.el5 base 47 k
    openjade i386 1.3.2-27 base 980 k
    opensp i386 1.5.2-4 base 1.1 M
    pango i386 1.14.9-8.el5.centos.3 base 334 k
    portmap i386 4.0-65.2.2.1 base 37 k
    pycairo i386 1.2.0-1.1 base 27 k
    pygobject2 i386 2.12.1-5.el5 base 95 k
    pygtk2 i386 2.10.1-12.el5 base 1.1 M
    pygtk2-libglade i386 2.10.1-12.el5 base 18 k
    pyorbit i386 2.14.1-3.el5 base 48 k
    python-numeric i386 23.7-2.2.2.el5_6.1 base 748 k
    python-rhsm noarch 0.98.9-1.el5 base 66 k
    python-simplejson i386 2.0.9-8.el5 base 140 k
    python-suds noarch 0.4.1-2.el5 base 251 k
    python-virtinst noarch 0.500.0-1.el5 gitco-xen3.4.4 475 k
    redhat-artwork i386 5.1.0-28.el5.centos base 6.1 M
    redhat-menus noarch 6.7.8-3.el5 base 199 k
    scrollkeeper i386 0.3.14-9.el5 base 294 k
    sgml-common noarch 0.6.3-18 base 40 k
    shared-mime-info i386 0.19-5.el5 base 148 k
    startup-notification i386 0.8-4.1 base 32 k
    vte i386 0.14.0-2.el5 base 459 k
    xen-libs i386 3.0.3-135.el5_8.2 updates 174 k
    xml-common noarch 0.6.3-18 base 5.8 k
    xorg-x11-filesystem noarch 7.1-2.fc6 base 5.4 k
    Xen 3.0.X, not 3.4.x from gitco and the libs to.

    Some one have install gitco xen in centos 5.8

    Thanks!!!

  2. #2
    Just Joined!
    Join Date
    Aug 2002
    Location
    Laguna Salada
    Posts
    12

    Thumbs up

    hahahaha found my issue.

    Gitco need cpu x64 not x32, fix.

    Me stupid

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •